export const GET_ERRORS = "GET_ERRORS";
export const SET_CURRENT_USER = "SET_CURRENT_USER";
export const GET_PROFILE = "GET_PROFILE";
export const PROFILE_LOADING = "PROFILE_LOADING";
export const PROFILE_NOT_FOUND = "PROFILE_NOT_FOUND";
export const GET_PROFILES = "GET_PROFILES";
export const CLEAR_CURRENT_PROFILE = "CLEAR_CURRENT_PROFILE";